Mozilla Thunderbird < Multiple Vulnerabilities

High Nessus Plugin ID 24748


The remote Windows host contains a mail client that is affected by multiple vulnerabilities.


The remote version of Mozilla Thunderbird suffers from various security issues, one of which may lead to execution of arbitrary code on the affected host subject to the user's privileges.


Upgrade to Mozilla Thunderbird or later.

See Also

Plugin Details

Severity: High

ID: 24748

File Name: mozilla_thunderbird_15010.nasl

Version: $Revision: 1.25 $

Type: local

Agent: windows

Family: Windows

Published: 2007/03/02

Modified: 2017/06/09

Dependencies: 20862

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 8.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:F/RL:ND/RC:ND

Vulnerability Information

CPE: cpe:/a:mozilla:thunderbird

Required KB Items: Mozilla/Thunderbird/Version

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2007/02/23

Vulnerability Publication Date: 2007/02/23

Reference Information

CVE: CVE-2007-0009, CVE-2007-0775, CVE-2007-0776, CVE-2007-0777, CVE-2007-1282

BID: 22566, 22694, 22845

OSVDB: 32105, 32106, 32113, 32114, 32115, 33810, 79165

CWE: 119